IMPORTANTE – Actualizacion a Java 8

Inicio Foros Foro principal Anuncios IMPORTANTE – Actualizacion a Java 8

Viendo 1 entrada (de un total de 1)
  • Autor
    Entradas
  • #64889
    Federico Cristina
    Superadministrador

    A fin de mejorar la seguridad y estabilidad de Libertya, así como la compatibilidad con nuevas librerías de soporte, se recomienda migrar a la versión 8 de Java a la brevedad.

    Si bien por el momento es opcional, este requisito será obligatorio para el próximo release de Libertya.

    La ejecución de Libertya no presenta cambios al utilizar Java 8, salvo aspectos de seguridad al iniciar la aplicación. Más información sobre este tema en: https://www.libertya.org/wiki/lib/exe/fetch.php?media=libertya:iniciando_libertya.pdf

Viendo 1 entrada (de un total de 1)
  • El foro ‘Anuncios’ está cerrado y no se permiten nuevos debates ni respuestas.